/* @override http://www.dlook.com.au/staging/salesforce/whitelabel/generated-site/89803/css/red.css */

.nav{
	background: #ff3019;
}
.nav a{
	border:1px solid #ff3019;
	border-width: 0 1px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.nav a:hover{
	background: #ff3019; /* Old browsers */
	background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ff3019 0%,#cf0404 100%); /* W3C */
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	border: 1px solid #f31414;
	border-width: 0 1px;
}

a:link{
	color: #f31414;
}
a:visited{
	color: #f31414;
}
a:hover{
	color: #d31212;
}

input[type=submit]{
	background: #ff3019; /* Old browsers */
	background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ff3019 0%,#cf0404 100%); /* W3C */
	cursor:pointer;
	border: 1px solid #c10504;
	padding: 4px 18px;
	color: #fff;
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	text-shadow: -1px -1px 1px rgba(0,0,0,0.2);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	font-weight: bold;
}
input[type=submit]:hover{
	color: #fff;
	background: #ff1a00; /* Old browsers */
	background: -moz-linear-gradient(top, #ff1a00 0%, #ff1a00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff1a00), color-stop(100%,#ff1a00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff1a00 0%,#ff1a00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff1a00 0%,#ff1a00 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ff1a00 0%,#ff1a00 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1a00', endColorstr='#ff1a00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ff1a00 0%,#ff1a00 100%); /* W3C */
}

form fieldset {
	border-color: #ccc;
}
form input[type="text"],form input[type="password"], form textarea, form select {
	border-color: #ff3019;
}
form input[type="text"]:focus, form input[type="password"]:focus, form textarea:focus, form select:focus {
	border-color: #f31414;
	background-color: lightyellow;
}

/* Search result listings */
div.listing {
	border-color: #cccccc;
}
div.listing:hover {
	background-color: #ffffff;
	border-color: #f31414;
}
.premium, .premiumAlt { background-color: #FFE0DD; }
.free, .freeAlt { background-color: #FFECEA; }
div.listing a.title { color: #000000; }
div.listing a.title:hover { color: #666666; }
div.listing p.categories, div.listing p.metainfo { color: #444444; }

/* Pagination */
div.paganation ul.pages a.active {
	border-color: #000000;
	background-color: #ff3019;
	color: #ffffff;
}
div.paganation ul.pages li a {
	border-color: #000000;
	background-color: #ffffff;
	color: #000000;
}
div.paganation ul.pages li a:hover { background-color: #ff3019; color: #ffffff; }
div.paganation ul.pages li.first a,
	div.paganation ul.pages li.last a { background-color: #ffffff; }
div.paganation ul.pages li.first a:hover,
	div.paganation ul.pages li.last a:hover { background-color: #ff3019; color: #ffffff; }
	

/* Coupons */
div.coupon-inner {
	border-bottom-color: #ff3019;
}
div.coupon-barcode {
	color: #ffffff;
}
